
Figure - Bug #117112
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【设置】【VC1】已连接的设备-与新设备配对-可用设备字体与ui不符
2023-03-23 16:16 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-03-23

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0085.C101(X101)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-03-24

Test Type: ST Root cause: 非公共组件，UI 适配遗漏。

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、进入设置

2、点击已连接的设备

3、点击与新设备配对

4、查看可用的设备字体

【预期结果】

4、可用设备字体与ui相符

【实际结果】

4、可用设备字体与ui不符

【复现率】

3/3

History

#1 - 2023-03-24 10:19 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

189481 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Adapter available bluetooth devices category height and textsize.TC-RID: 1201-0201813IssueID: TS-R-BUG-117112Change-Id:

Ic4ae6f0b76408b5c1097d347f5aa276030b83e69

#2 - 2023-03-24 10:25 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨
- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-24

- Root cause set to 非公共组件，UI 适配遗漏。

■ Current conclusion

已处理，代码已入库。

■ My analysis

非公共组件，UI 适配遗漏。

■ Next action

测试验证。

#3 - 2023-03-27 15:58 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

【验证版本】FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102.202303260013

【验证情况】可用设备字体正常，与ui相符，pass

#4 - 2023-03-27 15:59 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
